Functions

# tcp_admin.cpp File Reference

Basic functions to receive and send TCP packets to and from the admin network. More...

`#include "../../stdafx.h"`
`#include "../network_internal.h"`
`#include "tcp_admin.h"`
`#include "../../debug.h"`

Go to the source code of this file.

## Functions
| assert_compile ((int) CRR_MANUAL==(int) ADMIN_CRR_MANUAL)

## Detailed Description

Basic functions to receive and send TCP packets to and from the admin network.

Definition in file tcp_admin.cpp.